Result
Traceback (most recent call last):
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 110, in PQTry
    return eval(try_expr,lcs,globals())
  File "<string>", line 1, in <module>
NameError: name 'p' is not defined

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/opt/pql_demo/web-app.py", line 37, in get
    (comp_time,exec_time) = runProgramFromFile(query_f)
  File "/usr/lib/python3.4/site-packages/pythonql/RunPYQL.py", line 14, in runProgramFromFile
    exec(program,globals(),locals())
  File "<string>", line 4, in <module>
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 135, in PyQuery
    return list(data)
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 148, in processSelectClause
    for t in table:
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 201, in processLetClause
    for t in table:
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 456, in processWhereClause
    for t in table:
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 268, in processJoin
    for t in table:
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 456, in processWhereClause
    for t in table:
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 210, in processLetClause
    v = eval(comp_expr, globals(), lcs)
  File "<string>", line 1, in <module>
  File "/usr/lib/python3.4/site-packages/pythonql/Executor.py", line 112, in PQTry
    return eval(except_expr,lcs,globals())
  File "<string>", line 1, in <module>
NameError: name 'p' is not defined